CGI en perl sous apache

J’ai un problème tout simple : je veux utilisé les CGI perl mais ce **** de serveur me dit que je n’ai pas l’authorisation, un truc du genre “authorisation forbidden” bref ca me prend la tete, y’aurai personne qui a une petite idée ? Je suis sous nux mandrake 9.0.
J’aurai pu foutre ca dans hotline mais bon, je savais pas trop. C’est pour installer les pages de validation W3C pour tester si mes pages sont biens aux normes, elles utilisent un script perl.

fichier httpd.conf?
log?
l’age du capitaine?

LoneWolf
Sigh. Trop deprime pour faire un truc rigolo ici ;_;